Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#52793 - [audacious] Use GTK3 by default

Attached to Project: Arch Linux
Opened by Luis Henrique Mello (lmello) - Tuesday, 31 January 2017, 15:37 GMT
Last edited by Evangelos Foutras (foutrelis) - Thursday, 02 February 2017, 13:44 GMT
Task Type Feature Request
Category Packages: Extra
Status Closed
Assigned To Evangelos Foutras (foutrelis)
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Description:

GTK3 has matured enough, and desktop environments such as XFCE and LXDE are transitioning to GTK3. The audacious and audacious-plugins packages in /extra should be switched by audacious-gtk3 and audacious-plugins-gtk3 in the AUR.
This task depends upon

Closed by  Evangelos Foutras (foutrelis)
Thursday, 02 February 2017, 13:44 GMT
Reason for closing:  Won't implement
Additional comments about closing:   FS#43996 

Loading...